
QGIS Application - Bug report #8580

QGIS 1.9 Alpha - GeoJSON-Export problems with german interface

2013-09-05 10:51 PM - Flo Ju

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17323

Description

Exporting a SHP to GeoJSON results with german interface in the following error:

Export in Vektordatei schlug fehl.

Fehler: OGR-Treiber für '' nicht gefunden (OGR-Fehler: )

Switching to en-us-Interface it works fine.

Associated revisions

Revision 029927f0 - 2013-09-06 04:29 PM - Jürgen Fischer

german translation fix (fixes #8580)

History

#1 - 2013-09-06 07:30 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"029927f08e748f829285a9e1806a9814e3995c71".
